<html>
<head>
	<title>Portal de turism - Descoperiti Minunile Lumii - Proiect Tehnici Web 2011 FMI</title>
	<link rel="stylesheet" type="text/css" href="res/site.css"/>
	<meta name="autori" content="Cioban Cosmin-Ionut, Istrate Bianca, Popescu Andrei">
</head>
<body>
<div id="zonaSite">
	<div id="zonaHeader"></div>
	<div id="zonaBody">
	<div id="zonaMeniu">
<!-- Meniu -->
		<div id="meniu">
		<ul>
			<li><a class="itemMeniu1" href="index.html" title=""></a></li>
			<li><a class="itemMeniu2" href="africa.html" title=""></a></li>
			<li><a class="itemMeniu3" href="europa.html" title=""></a></li>
			<li><a class="itemMeniu4" href="america_de_nord.html" title=""></a></li>
			<li><a class="itemMeniu5" href="orientul_mijlociu_si_asia.html" title=""></a></li>
			<li><a class="itemMeniu6" href="australia.html" title=""></a></li>
			<li><a class="itemMeniu7" href="noua_zeelanda_si_pacificul.html" title=""></a></li>
			<li><a class="itemMeniu8" href="america_de_sud.html" title=""></a></li>
			<li><a class="itemMeniu9" href="antarctica.html" title=""></a></li>
		</ul>
		</div>
<!-- /Meniu -->
	</div>
	<div id="zonaContinut">
<!-- Continut -->

<table border="0" align="center" cellpadding="10">
			<tr align="center">
			
				<td><a href="muntii_cerului.html"> <img src="res\poze\muntiicerului\South_Inylchek_Base_Camp.jpg" width="120" height="120" align="center"/> </a>
				<td><a href="lacurile_bande_amir.html"> <img src="res\poze\bande\band-e-amir_1.jpg" width="120" height="120" align="center" /> </a>
				<td><a href="golful_phangnga.html"> <img src="res\poze\phangnga\phangnga_2.jpg" width="120" height="120" align="center" /> </a>
				<td><a href="padurea_impietrita_lunan.html"> <img src="res\poze\lunan\shilin4.jpg" width="120" height="120" align="center" /> </a>
				
			<tr align="center">
				<tr>
				<td><p align="center"><i>Muntii Cerului</i></p></td>
				<td><p align="center"><i>Lacurile Band-e Amir</i></p></td>
				<td><p align="center"><i>Golful Phangnga</i></p></td>
				<td><p align="center"><i>Padurea Impietrita Lunan</i></p></td>
				</tr>
				<tr>
				<td colspan="4"><p align="center"><i><b>"Stiati ca": Orientul Mijlociu si Asia:</b></i><br />
				<ul>
					<li>Condimentele au stat la baza primelor forme de comert? Piperul si scortisoara au fost initial condimentele cele mai comercializate in Orientul Mijlociu, chiar de acum 4000 de ani.</li>
					<li>Degetul mare ridicat:In America are o conotatie asemanatoare cu semnul OK,insa in Orientul Mijlociu si Asia este interpretat ca fiind extrem de agresiv, semnificand intretinerea unui act sexual cu cineva.</li>
					<li>Pesterile Ajanta din Maharastra, India, dateaza din secolul al V-lea i.Hr. si contin picturi si sculpturi considerate varfuri ale artei religioase budiste.</li>
					<li>Aproape inaccesibila turistilor din cauza altitudinii ridicate la care se afla si a distantei uriase fata de cea mai apropiata localitate, Ghangaria (aproape 8 ore de urcat pe versantul himalayan), Valea Florilor a fost si este considerata unul dintre cele mai frumoase locuri de pe Pamant.</li>
				
				</ul></p>
				</td>
				</tr>
		</table>
		
	
<!-- /Continut -->
	</div>
	<div id="zonaContinutExtins"></div>
	</div>
	<div id="zonaFooter"></div>
</div>
</body>
</html>
